---

- project:
    name: cli
    project-name: 'cli'
    jobs:
      - '{project-name}-{stream}-clm'
      - '{project-name}-{stream}-verify-java'
      - '{project-name}-{stream}-merge-java'
      - '{project-name}-{stream}-release-version-java-daily'
      - '{project-name}-{stream}-stage-site-java':
          site-pom: 'pom.xml'
          trigger-job: '{project-name}-{stream}-release-version-java-daily'

    project: 'cli'
    stream:
      - 'master':
          branch: 'master'
      - 'release-1.0.0':
          branch: 'release-1.0.0'
    mvn-settings: 'cli-settings'
    files: '**'
    archive-artifacts: ''
    build-node: ubuntu1604-basebuild-4c-4g
